<?php

/** Exit if accessed directly. */
if ( ! defined( 'ABSPATH' ) ) {
	header( 'Status: 403 Forbidden' );
	header( 'HTTP/1.1 403 Forbidden' );
	exit;
}
final class FSRS_TAB_UPDATES{
	private static $instance;

	public function __construct() {
		ob_start();
		?>
        <div class="fsrs-updates-continer">
			<?php
			include_once plugin_dir_path( __DIR__ ) . 'change-log.html';
			?>
        </div>
		<?php
		echo ob_get_clean();
	}

	/**
	 * @return mixed
	 */
	public static function getInstance(): FSRS_TAB_UPDATES {
		if ( ! isset( self::$instance ) && ! ( self::$instance instanceof self ) ) {

			self::$instance = new self;

		}

		return self::$instance;
	}
}